.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m5{transform:matrix(0.378423,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.378423,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.378423,0.000000,0.000000,0.401681,0,0);}
.m21{transform:matrix(0.386497,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.386497,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.386497,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.396258,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.396258,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.396258,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.396499,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.396499,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.396499,0.000000,0.000000,0.401681,0,0);}
.m1e{transform:matrix(0.397704,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.397704,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.397704,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.398266,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.398266,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.398266,0.000000,0.000000,0.401681,0,0);}
.m13{transform:matrix(0.398789,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.398789,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.398789,0.000000,0.000000,0.401681,0,0);}
.m25{transform:matrix(0.398989,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.398989,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.398989,0.000000,0.000000,0.401681,0,0);}
.m26{transform:matrix(0.399070,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399070,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399070,0.000000,0.000000,0.401681,0,0);}
.m29{transform:matrix(0.399150,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399150,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399150,0.000000,0.000000,0.401681,0,0);}
.md{transform:matrix(0.399271,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399271,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399271,0.000000,0.000000,0.401681,0,0);}
.m19{transform:matrix(0.399351,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399351,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399351,0.000000,0.000000,0.401681,0,0);}
.m24{transform:matrix(0.399391,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399391,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399391,0.000000,0.000000,0.401681,0,0);}
.m12{transform:matrix(0.399431,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399431,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399431,0.000000,0.000000,0.401681,0,0);}
.m16{transform:matrix(0.399471,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399471,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399471,0.000000,0.000000,0.401681,0,0);}
.m11{transform:matrix(0.399632,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399632,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399632,0.000000,0.000000,0.401681,0,0);}
.m27{transform:matrix(0.399672,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399672,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399672,0.000000,0.000000,0.401681,0,0);}
.mc{transform:matrix(0.399753,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399753,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399753,0.000000,0.000000,0.401681,0,0);}
.m2a{transform:matrix(0.399793,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399793,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399793,0.000000,0.000000,0.401681,0,0);}
.m20{transform:matrix(0.399833,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399833,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399833,0.000000,0.000000,0.401681,0,0);}
.m17{transform:matrix(0.399873,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399873,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399873,0.000000,0.000000,0.401681,0,0);}
.mb{transform:matrix(0.399994,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.399994,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.399994,0.000000,0.000000,0.401681,0,0);}
.m15{transform:matrix(0.400034,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400034,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400034,0.000000,0.000000,0.401681,0,0);}
.me{transform:matrix(0.400074,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400074,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400074,0.000000,0.000000,0.401681,0,0);}
.m2d{transform:matrix(0.400275,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400275,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400275,0.000000,0.000000,0.401681,0,0);}
.m1d{transform:matrix(0.400315,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400315,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400315,0.000000,0.000000,0.401681,0,0);}
.m22{transform:matrix(0.400355,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400355,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400355,0.000000,0.000000,0.401681,0,0);}
.mf{transform:matrix(0.400395,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400395,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400395,0.000000,0.000000,0.401681,0,0);}
.m1c{transform:matrix(0.400435,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400435,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400435,0.000000,0.000000,0.401681,0,0);}
.m1a{transform:matrix(0.400676,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400676,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400676,0.000000,0.000000,0.401681,0,0);}
.m2b{transform:matrix(0.400757,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400757,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400757,0.000000,0.000000,0.401681,0,0);}
.m10{transform:matrix(0.400797,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400797,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400797,0.000000,0.000000,0.401681,0,0);}
.m2c{transform:matrix(0.400877,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400877,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400877,0.000000,0.000000,0.401681,0,0);}
.m14{transform:matrix(0.400917,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400917,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400917,0.000000,0.000000,0.401681,0,0);}
.m1b{transform:matrix(0.400958,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400958,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400958,0.000000,0.000000,0.401681,0,0);}
.ma{transform:matrix(0.401480,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401480,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401480,0.000000,0.000000,0.401681,0,0);}
.m2e{transform:matrix(0.401641,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401641,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401641,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,-0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,-0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,-0.401681,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1f{transform:matrix(0.401721,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401721,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401721,0.000000,0.000000,0.401681,0,0);}
.m28{transform:matrix(0.401841,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401841,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401841,0.000000,0.000000,0.401681,0,0);}
.m18{transform:matrix(0.401962,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401962,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401962,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.402042,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402042,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402042,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.402605,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402605,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402605,0.000000,0.000000,0.401681,0,0);}
.m23{transform:matrix(0.403207,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.403207,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.403207,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.004057px;}
._1{width:5.316952px;}
.fc1{color:rgb(255,255,254);}
.fc0{color:rgb(33,33,32);}
.fs4{font-size:28.075622px;}
.fs5{font-size:40.078541px;}
.fs1{font-size:55.915315px;}
.fs2{font-size:64.079462px;}
.fs3{font-size:71.997850px;}
.fs0{font-size:491.520000px;}
.y0{bottom:0.000000px;}
.y1{bottom:49.037176px;}
.y18{bottom:570.772168px;}
.y17{bottom:591.209681px;}
.y16{bottom:611.647193px;}
.y15{bottom:632.084706px;}
.y14{bottom:644.809950px;}
.y13{bottom:665.151059px;}
.y12{bottom:677.876303px;}
.y11{bottom:690.601546px;}
.y10{bottom:703.326790px;}
.yf{bottom:727.620437px;}
.ye{bottom:800.308571px;}
.yd{bottom:821.228101px;}
.yc{bottom:841.665613px;}
.yb{bottom:862.006723px;}
.ya{bottom:874.731966px;}
.y9{bottom:895.169479px;}
.y8{bottom:907.894723px;}
.y7{bottom:920.619966px;}
.y6{bottom:933.345210px;}
.y5{bottom:957.638857px;}
.y3{bottom:1181.969479px;}
.y1a{bottom:1274.902319px;}
.y2{bottom:1302.216605px;}
.y4{bottom:1322.236370px;}
.y19{bottom:1351.253782px;}
.h1{height:17.449008px;}
.h6{height:26.756068px;}
.h7{height:38.194849px;}
.h3{height:53.287295px;}
.h4{height:61.067728px;}
.h5{height:68.613951px;}
.h2{height:468.418560px;}
.h0{height:1351.253782px;}
.w2{width:26.510924px;}
.w1{width:954.393277px;}
.w0{width:956.000000px;}
.x2{left:-927.882353px;}
.x0{left:1.606723px;}
.xf{left:39.686050px;}
.x40{left:43.445782px;}
.x8{left:51.736471px;}
.x3a{left:85.567006px;}
.x32{left:93.093513px;}
.x28{left:95.492003px;}
.x35{left:100.217084px;}
.x9{left:104.565513px;}
.x3d{left:112.937513px;}
.x10{left:114.868931px;}
.x33{left:123.942588px;}
.x3c{left:134.238503px;}
.x2b{left:136.643758px;}
.x3e{left:144.936328px;}
.x2d{left:155.246390px;}
.x11{left:217.068235px;}
.x2f{left:232.107160px;}
.x30{left:235.866891px;}
.x1d{left:241.458286px;}
.x1e{left:245.218017px;}
.x12{left:255.147563px;}
.x13{left:258.907294px;}
.xa{left:269.993681px;}
.xb{left:279.537613px;}
.x2e{left:303.335116px;}
.x22{left:314.050017px;}
.x23{left:317.809748px;}
.x2c{left:338.891693px;}
.x3f{left:350.950686px;}
.x14{left:358.106353px;}
.x3b{left:360.681570px;}
.x15{left:361.866084px;}
.x31{left:380.631695px;}
.x2a{left:429.015190px;}
.x39{left:449.823402px;}
.xc{left:452.196034px;}
.xd{left:461.643563px;}
.x29{left:510.543010px;}
.x24{left:566.916034px;}
.x25{left:570.675765px;}
.x16{left:576.459966px;}
.x17{left:580.219697px;}
.x26{left:712.195899px;}
.x27{left:715.955630px;}
.x1f{left:758.565916px;}
.x20{left:762.325647px;}
.x4{left:788.161748px;}
.x5{left:822.481345px;}
.x6{left:831.061244px;}
.x37{left:834.338958px;}
.x1a{left:837.750572px;}
.x1b{left:840.894387px;}
.x36{left:843.882891px;}
.x34{left:849.633441px;}
.x1c{left:854.005244px;}
.x21{left:856.993748px;}
.x18{left:862.488739px;}
.x19{left:866.248471px;}
.x38{left:868.658555px;}
.xe{left:897.928507px;}
.x7{left:902.681403px;}
.x1{left:929.489076px;}
.x3{left:945.974050px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.833213pt;}
._1{width:4.412254pt;}
.fs4{font-size:23.298459pt;}
.fs5{font-size:33.259040pt;}
.fs1{font-size:46.401133pt;}
.fs2{font-size:53.176123pt;}
.fs3{font-size:59.747169pt;}
.fs0{font-size:407.886192pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:40.693333pt;}
.y18{bottom:473.653333pt;}
.y17{bottom:490.613333pt;}
.y16{bottom:507.573333pt;}
.y15{bottom:524.533333pt;}
.y14{bottom:535.093333pt;}
.y13{bottom:551.973333pt;}
.y12{bottom:562.533333pt;}
.y11{bottom:573.093333pt;}
.y10{bottom:583.653333pt;}
.yf{bottom:603.813333pt;}
.ye{bottom:664.133333pt;}
.yd{bottom:681.493333pt;}
.yc{bottom:698.453333pt;}
.yb{bottom:715.333333pt;}
.ya{bottom:725.893333pt;}
.y9{bottom:742.853333pt;}
.y8{bottom:753.413333pt;}
.y7{bottom:763.973333pt;}
.y6{bottom:774.533333pt;}
.y5{bottom:794.693333pt;}
.y3{bottom:980.853333pt;}
.y1a{bottom:1057.973333pt;}
.y2{bottom:1080.640000pt;}
.y4{bottom:1097.253333pt;}
.y19{bottom:1121.333333pt;}
.h1{height:14.480000pt;}
.h6{height:22.203432pt;}
.h7{height:31.695865pt;}
.h3{height:44.220280pt;}
.h4{height:50.676845pt;}
.h5{height:56.939053pt;}
.h2{height:388.715541pt;}
.h0{height:1121.333333pt;}
.w2{width:22.000000pt;}
.w1{width:792.000000pt;}
.w0{width:793.333333pt;}
.x2{left:-770.000000pt;}
.x0{left:1.333333pt;}
.xf{left:32.933333pt;}
.x40{left:36.053333pt;}
.x8{left:42.933333pt;}
.x3a{left:71.007487pt;}
.x32{left:77.253333pt;}
.x28{left:79.243712pt;}
.x35{left:83.164804pt;}
.x9{left:86.773333pt;}
.x3d{left:93.720809pt;}
.x10{left:95.323590pt;}
.x33{left:102.853333pt;}
.x3c{left:111.397363pt;}
.x2b{left:113.393356pt;}
.x3e{left:120.274917pt;}
.x2d{left:128.830686pt;}
.x11{left:180.133333pt;}
.x2f{left:192.613333pt;}
.x30{left:195.733333pt;}
.x1d{left:200.373333pt;}
.x1e{left:203.493333pt;}
.x12{left:211.733333pt;}
.x13{left:214.853333pt;}
.xa{left:224.053333pt;}
.xb{left:231.973333pt;}
.x2e{left:251.721609pt;}
.x22{left:260.613333pt;}
.x23{left:263.733333pt;}
.x2c{left:281.228113pt;}
.x3f{left:291.235228pt;}
.x14{left:297.173333pt;}
.x3b{left:299.310369pt;}
.x15{left:300.293333pt;}
.x31{left:315.865912pt;}
.x2a{left:356.016790pt;}
.x39{left:373.284413pt;}
.xc{left:375.253333pt;}
.xd{left:383.093333pt;}
.x29{left:423.672372pt;}
.x24{left:470.453333pt;}
.x25{left:473.573333pt;}
.x16{left:478.373333pt;}
.x17{left:481.493333pt;}
.x26{left:591.013333pt;}
.x27{left:594.133333pt;}
.x1f{left:629.493333pt;}
.x20{left:632.613333pt;}
.x4{left:654.053333pt;}
.x5{left:682.533333pt;}
.x6{left:689.653333pt;}
.x37{left:692.373333pt;}
.x1a{left:695.204449pt;}
.x1b{left:697.813333pt;}
.x36{left:700.293333pt;}
.x34{left:705.065408pt;}
.x1c{left:708.693333pt;}
.x21{left:711.173333pt;}
.x18{left:715.733333pt;}
.x19{left:718.853333pt;}
.x38{left:720.853333pt;}
.xe{left:745.142903pt;}
.x7{left:749.087077pt;}
.x1{left:771.333333pt;}
.x3{left:785.013333pt;}
}
